.small
{
font-size: xx-small;
}
table
{
font-size: small;
}


.fn
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: x-small;
text-indent: 0em;
text-align: justify;
}

.pt
{
margin-top: 3em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: x-large;
text-align: center;
}

.box
{
margin-left: 0em;
margin-right: 0em;
font-size: small;
border-top: solid 1pt;
border-bottom: solid 1pt;
border-left: solid 1pt;
border-right: solid 1pt;
margin-bottom: 1em;
padding-top: 1em;
padding-bottom: 1em;
padding-left: 1em;
padding-right: 1em;
margin-top: 1em;
text-align: left;
}

.under
{
display: inline;
text-decoration: underline;
}

.hr
{
margin-top: 0em;
margin-bottom: 0em;
border: 0;
width: 100%;
color: #000000;
background-color: #000000;
height: 1.2px;
}

.big
{
font-size: xx-large;
}

.big
{
font-size: large;
}

.ic
{
display: inline;
font-weight: bold;
font-size: xx-large;
font-style: italic;
}

.cn
{
margin-top: 3em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: x-large;
text-align: center;
}

.htit
{
margin-top: 3em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-weight: normal;
font-size: x-large;
text-align: center;
}

.htit1
{
margin-top: 5em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-weight: normal;
font-size: medium;
text-align: center;
}


.tit
{
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
font-weight: normal;
font-size: x-large;
text-align: center;
}

.tit1
{
margin-top: 1em;
margin-bottom: 2em;
margin-left: 0em;
margin-right: 0em;
font-weight: normal;
font-size: large;
text-align: center;
}

.tit2
{
margin-top: 0em;
margin-bottom: 5em;
margin-left: 0em;
margin-right: 0em;
font-weight: normal;
font-size: medium;
text-align: center;
}


.ct
{
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
font-size: x-large;
text-align: center;
}

.ct2
{
margin-top: 3em;
margin-bottom: 2em;
margin-left: 0em;
margin-right: 0em;
font-weight: bold;
font-size: medium;
text-align: center;
}


.ct1
{
margin-top: 3em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
font-weight: bold;
font-size: x-large;
text-align: center;
}


.ded
{
display: block;
margin-top: 6em;
margin-bottom: 0em;
font-size: small;
text-indent: 0em;
text-align: center;
}

.ccth
{
display: block;
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
font-size: xx-large;
font-weight: bold;
}

.cct
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
font-size: medium;
text-indent: -1em;
}

.cct1
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-left: 2em;
font-size: medium;
text-indent: -1em;
}

.h1
{
font-size: large;
font-weight: bold;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
color: black;
}

.h2	
{
font-size: medium;
font-weight: bold;
text-align: left;
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
}

.h3	
{
font-size: medium;
text-align: left;
font-weight: bold;
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
}

.cap
{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
font-size: small;
text-indent: 0em;
text-align: center;
}

.middle
{
vertical-align: middle;
}

.ser	
{
margin-top: -1em;
margin-bottom: 1.5em;
display: block;
margin-left: 0em;
margin-right: 0em;
text-align: center;
}

.ser1	
{
margin-top: -1em;
margin-bottom: 2em;
display: block;
font-weight: normal;
font-size: large;
margin-left: 0em;
margin-right: 0em;
color: #939598;
text-align: center;
}

.break
{
page-break-before: always;
}

.center
{
display: block;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0.5em;
font-size: small;
text-indent: 0em;
}

.centerA
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}


.centerb
{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-size: medium;
text-indent: 0em;
}




.center1
{
display: block;
text-align: center;
margin-top: 7em;
margin-bottom: 0.5em;
font-size: small;
text-indent: 0em;
}

.tx
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: small;
text-indent: 1em;
text-align: justify;
}

.ul
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.1em;
margin-right: 1em;
font-size: small;
text-indent: -1.1em;
text-align: left;
}
ol.arabic
{
	text-align: justify;
text-align: justify;
font-size: small;
}


.ttx
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
text-indent: 1em;
font-size: small;
text-align: justify;
}

.tx1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: small;
text-indent: 0em;
text-align: justify;
}

.tx2
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: small;
text-indent: 0em;
text-align: justify;
}

.txn
{
display: block;
margin-top: 1em;
margin-bottom: 2em;
font-size: medium;
text-indent: 0em;
text-align: center;
}




.txc22
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 1em;
font-size: small;
text-indent: 1em;
text-align: justify;
}


.txc23
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 2em;
font-size: small;
text-indent: 1em;
text-align: justify;
}




.txc1
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1em;
margin-right: 0em;
font-size: small;
text-indent: 0em;
text-align: justify;
}

.bkt
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1em;
margin-right: 2em;
font-size: small;
text-indent: 0em;
text-align: justify;
}



.bkt1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 2em;
font-size: small;
text-indent: 5%;
text-align: center;
}


.bkt1a
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 2em;
font-size: small;
text-indent: 5%;
text-align: justify;
}


.bkt2
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 2em;
font-size: small;
text-indent: 0%;
text-align: justify;
}




.bkt3
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1em;
margin-right: 2em;
font-size: small;
text-indent: 5%;
text-align: justify;
}



.txr
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
font-size: small;
text-indent: 0em;
text-align: right;
}

.ttx1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
font-size: small;
text-align: justify;
}

.btx1
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
text-indent: 0em;
font-size: small;
text-align: justify;
}

.btx
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
text-indent: 1em;
font-size: small;
text-align: justify;
}

.bl
{
margin-top: 0.5em;
margin-bottom: 0em;
font-size: small;
text-indent: -0.7em;
margin-left: 0.7em;
}

.crt
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size: small;
text-indent: 0em;
text-align: left;
}

.crt1
{
display: block;
margin-top: 1em;
margin-bottom: 3em;
font-size: small;
text-indent: 0em;
text-align: center;
}

.crt2
{
display: block;
margin-top: 2em;
margin-bottom: 1em;
font-size: medium;
text-indent: 0em;
text-align: center;
font-weight: bold;
}

div.div1
{
margin-top: 1em;
margin-bottom: 1em;
margin-left: 1em;
margin-right: 1.5em;
text-align: center;
}

div.div2
{
margin-top: 1em;
margin-bottom: 1em;
margin-left: 2em;
margin-right: 2em;
}

a
{
text-decoration: none;
}


.ImgCaption
{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-right: 0em;
font-size: small;
text-indent: 0em;
text-align: center;
}

div.block1 {
line-height: 1.2em;
margin-left: 9em;
margin-right: 5em;
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size: small;
}


h1.chapter {
font-size: large;
text-align: center;
font-weight: bold;
line-height: 2em;
margin-top: 2em;
}

h1.chapter1 {
text-align: center;
margin-top:  -0.5em;
margin-bottom: 3em;
}


p.toc
{
text-indent: -5.6em;
font-size: small;
margin-left: 5.6em;
margin-top: 0.5em;
margin-bottom: 0em;
}

p.toca
{
text-indent: -5.8em;
font-size: small;
margin-left: 5.5em;
margin-top: 0.5em;
margin-bottom: 0em;
}



p.tocb
{
text-indent: -1.5em;
font-size: small;
margin-left: 1.5em;
margin-top: 0.3em;
margin-bottom: 0em;
}






p.toc1
{
text-indent: -1em;
font-size: small;
margin-left: 1em;
margin-top: 0.3em;
margin-bottom: 1em;
}


.ser_h
{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 0%;
}
.ser_lin
{
display: block;
text-align: center;
margin-top: -.5em;
margin-bottom: 8%;
}



.ser_circle
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1%;
}




.ser_linestyle2
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 0.5em;
}






.ser_linestyle3
{
display: block;
text-align: center;
margin-top: .5em;
margin-bottom: .5em;
}

.chap_tll
{
display: block;
font-size: medium;
text-align: center;
margin-top: 0%;
margin-bottom: 3%;
color: #939598;
}

ul.bullet
{
margin-right: 2em;
margin-left: 2em;
text-align: justify;
font-size: small;
}

ul.none
{
	text-align: justify;
	list-style-type: none;
}


p.right {
text-align: right;
font-size: small;
}

.txx
{
display: block;
margin-top: 6%;
margin-bottom: 3%;
font-size: small;
font-weight: bold;
}
.txa
{
display: block;
margin-top: .5em;
margin-bottom: .5em;
font-size: small;
text-indent: 1em;
}
.part
{
display: block;
margin-top: .5em;
margin-bottom: .5em;
font-size: large;
text-align: center;
font-weight: bold;
}


.img_hd
{
display: block;
font-size: large;
margin-top: 3%;
margin-bottom: 3%;
font-weight: bold;
text-align: center;
}
.img_hd1
{
display: block;
font-size: small;
margin-top: 3%;
margin-bottom: 0%;
text-align: center;
}

.ser_0
{
display: block;
text-align: center;
margin-top: 7%;
margin-bottom: 1%;
}
.ser_04
{
display: block;
text-align: center;
margin-top: 3%;
margin-bottom: 1%;
}
.ser_05
{
display: block;
text-align: center;
margin-top: 1%;
margin-bottom: 3%;
}
.ser_01
{
display: block;
text-align: center;
margin-top: 4%;
margin-bottom: 4%;
}
.ser_011
{
display: block;
margin-left: 6%;
margin-top: 3%;
margin-bottom: 3%;
}
.ser_012
{
display: block;
margin-left: 4%;
margin-top: 3%;
margin-bottom: 3%;
}
.ser_1
{
display: block;
text-align: center;
margin-top: 2%;
margin-bottom: 4%;
}
.fg
{
display: block;
font-size: small;
margin-top: 3%;
margin-bottom: 3%;
text-align: center;
}


.cen
{
display: block;
text-align: center;
font-weight: bold;
margin-top: 2%;
margin-bottom: 0%;
}
.cen1
{
display: block;
text-align: center;
font-weight: bold;
margin-top: 3%;
margin-bottom: 3%;
}
.cen2
{
display: block;
text-align: center;
font-weight: bold;
margin-top: 2%;
margin-bottom: 1%;
}
.cen3
{
display: block;
text-align: center;
font-weight: bold;
margin-top: 0%;
margin-bottom: 3%;
}
.ser_lin5
{
display: block;
text-align: center;
margin-top: 0%;
margin-bottom: 0%;
}

.chap_tt
{
display: block;
font-size: x-large;
text-align: center;
margin-top: 1em;
margin-bottom: 1.5em;
color: #939598;
}



.fm
{
display: block;
text-align: center;
margin-top: 0.5em;
margin-bottom: 0em;
font-size: small;
text-indent: 0em;
}

.fm1
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
font-size: small;
text-indent: 0em;
}


.crt0
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
font-size: small;
text-indent: 0.5em;
text-align: left;
}


.toch
{
text-indent: 0em;
font-size: large;
margin-left: 0em;
margin-top: 2em;
margin-bottom: 0em;
text-align: center;
}


.toc2
{
text-indent: -5.1em;
font-size: small;
margin-left: 5.5em;
margin-top: 0.2em;
margin-bottom: 0em;
}


h1.image {
text-align: center;
margin-top:  0em;
margin-bottom: 2em;
}
a
{
text-decoration: underline;
}

